<?xml version="1.0" encoding="utf-8"?>

<tree>
	<package name="software_packages" startingsourcepath="{cd_drive}" startingdestpath="{user_temp_folder}\mk698">
		<folderscopy cdlabel="MK698 Support Software Disc 1/2" overwriteallfiles="false" sourcedir="7-Zip" destdir="7-Zip" />
		<filescopy cdlabel="MK698 Support Software Disc 1/2" overwritefiles="false" sourcedir="." destdir=".">
			<fileinclude>MK698Software.7z.001</fileinclude>
	    </filescopy>
		<filescopy cdlabel="MK698 Support Software Disc 2/2" overwritefiles="false" sourcedir="." destdir=".">
			<fileinclude>MK698Software.7z.002</fileinclude>
		</filescopy>
	</package>
</tree>